<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		/* vamos a crear una clase*/
		var caja=function(){


		};

		/* otra forma de crear clase*/
		funcion caja(){
			
		}



	</script>
</head>
<body>
	
</body>
</html>